[WiFi_Driver]
InstallParameter[1]=/i /F netrtwlane.inf /HWID "PCI\VEN_10EC&DEV_818B" /SYS rtwlane.sys
InstallParameter[2]=/i /F netrtwlane.inf /HWID "PCI\VEN_10EC&DEV_8176"
InstallParameter[3]=/i /F netrtwlane.inf /HWID "PCI\VEN_10EC&DEV_8177"
InstallParameter[4]=/i /F netrtwlane.inf /HWID "PCI\VEN_10EC&DEV_8178"
InstallParameter[5]=/i /F netrtwlane.inf /HWID "PCI\VEN_10EC&DEV_8179"
InstallParameter[6]=/i /F netrtwlane.inf /HWID "PCI\VEN_10EC&DEV_8723"
InstallParameter[7]=/i /F netrtwlane.inf /HWID "PCI\VEN_10EC&DEV_8821"
InstallParameter[8]=/i /F netrtwlane.inf 

UnInstallParameter[1]=/U /F netrtwlane.inf /HWID "PCI\VEN_10EC&DEV_818B"
UnInstallParameter[2]=/U /F netrtwlane.inf /HWID "PCI\VEN_10EC&DEV_8176"
UnInstallParameter[3]=/U /F netrtwlane.inf /HWID "PCI\VEN_10EC&DEV_8177"
UnInstallParameter[4]=/U /F netrtwlane.inf /HWID "PCI\VEN_10EC&DEV_8178"
UnInstallParameter[5]=/U /F netrtwlane.inf /HWID "PCI\VEN_10EC&DEV_8179" 
UnInstallParameter[6]=/U /F netrtwlane.inf /HWID "PCI\VEN_10EC&DEV_8723"
UnInstallParameter[7]=/U /F netrtwlane.inf /HWID "PCI\VEN_10EC&DEV_8821" /SYS rtwlane.sys
UnInstallParameter[8]=/U /F netrtwlane.inf